Skip to content
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Switch — Switch. Memory (RAM): 64 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
64 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

Memory (RAM)
64 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

64 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
Copper ethernet cabling technology
Total Power on Ethernet Enclosure
75 W
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Fiber Optic Connection
SFP
Fiber Channel Connection Points
2
Number of Gigabit Ethernet Copper Ports
10
Power Connection
Combo SFP Port Count
2
Certificates of Conformity Declarations
Operating Height
0 - 3048 m
Non-operating Humidity
AC input voltage
Operating Humidity Range
5 - 90%
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Depth
Width
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Storage Temperature Range Celsius
Akis Control Support
Yes
Key Type
Compatible System HS Code
85176990
Processing Volume
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
Full Two-sided Printing
Yes
MAC address filtering
Yes
Brand
Allied Telesis
Category
Network Switches
Product Name
GS950/10PS
GTIN EAN UPC
0767035219158,
Category
Network Switches
Brand
Allied Telesis
Product Name
GS950/10PS
Product Series
Sold Markets
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Date Added to System
2013-11-30
Production Date
Product Code
AT-GS950/10PS
Fiber type
Çok-modlu
Speed Limiting
Yes
Console Input
RJ-45
MIB support
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast support
Yes
VLAN support
Yes
Allied Telesis GS950/10PS AT-GS950/10PS Switch